<!DOCTYPE html>
{% load static %}
<head>
    <title>My Profile</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Satisfy" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="{% static 'css/page.css' %}">
    <script src="{% static 'js/jsq.js' %}"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
</head>

<body id="mode"> 
    <div id="overlayer"></div>
    <span class="loader">
        <span class="loader-inner"></span>
    </span>
    <button onclick="colorFunction()" type="button" style="background-color: #000000; color: #ffffff;" >Night mode</button> 
    <div class="container">
        <div class="row text-center">
            <div class="col-md-12 col-sm-12 text-center">
                <p><h3 style="font-size: 45px">Welcome to My Profile!</h3></p>
                <br><br><br><br>
                <div> 
                    <img src="{% static 'img/foto1.JPG' %}" class="img center" style="width:210px;">
                </div>
                <p><h1 style="margin: 20px 0;">TALIZA AYU</h1></p>
                <p><h2 style="margin: 50px 0;">Undergraduate student at Faculty of Computer Science, University of Indonesia</h2></p>
                <div style= "margin: 130px 0;"> 
                    <a href="{% url 'status' %}" class="btn btn-default" style="background-color: #000000; color: #ffffff; font-size: 12px;" role="button">Click here to write status!</a>
                </div>
            </div>    
        </div>
     </div>
     

<div id="accordion">
    <h1>Activity</h1>
    <div>
        <p>
            Doing story7 and other deadlines:( so saaadd
        </p>
    </div>
    <h1>Organization and Experiences</h1>
    <div>
        <p><b>OSIS</b></p>
        <p>- Secretary of Health, Physical, and Creative</p>
        <p>- Treasurer</p>
        <p><b>BEM</b></p>
        <p>- Staff of Arts and Culture Department</p>
        <p><b>BAZKOM (Bazaar & Kompetisi)</b></p>
        <p>- Treasurer</p>
        <p><b>Open House Fasilkom</b></p>
        <p>- Staff of Public Relation</p>
        <p>- Staff of Liaison Officer</p>
        <p><b>Computers Get Together</b></p> 
        <p>- Staff of Public Relation</p>
        <p><b>Compfest X</b></p>
        <p>- Staff of Media Partner</p>
    </div>
    <h1>Achievement</h1>
    <div>
        <p>Survived in fasilkom</p>
    </div>
</div>
</body>
</html>
